October 26, 2012

Upcoming Photoshop CS6 system requirements changes

Photoshop PM Jeff Tranberry has posted a heads-up regarding Photoshop System Requirement Changes:

Back in September, the Photoshop team provided advanced notice that Photoshop CS6 (13.0) will be the last major version of Photoshop to support Windows XP.

In addition, all subsequent Photoshop feature updates specifically for Creative Cloud members will also require 512 MB of vRAM in order to use the 3D features found in Photoshop CS6 Extended.

See the whole post for more details.

Posted by John Nack at 12:19 PM on October 26, 2012

Comments

  • Ben Hansen — 2:34 PM on October 26, 2012

    thanks for the heads up!

  • photoshop cs6 styles — 2:53 AM on October 28, 2012

    Will it support the 64 bit version of Windows XP ?

    [I don’t believe so. –J.]

    • Jeffrey Tranberry — 12:13 PM on November 01, 2012

      No. Any update beyond 13.1 will not run on any flavor of XP.

  • cosmo — 12:34 PM on October 28, 2012

    It’s like Vista never existed. And yet… it works quite nicely for many of us.

  • dani cali — 1:05 AM on December 02, 2012

    who cares? if adobe are gonna make cs so bl**dy difficult to run on computers, then perhaps we ought to look elsewhere for graphics apps

Copyright © 2014 Adobe Systems Incorporated. All rights reserved.
Terms of Use | Privacy Policy and Cookies (Updated)